# loki.tests.test_examples

Automatically test the provided examples

Functions

`is_ipython_available`() | Check if Jupyter Notebook kernel is available
`test_notebooks`(notebook, monkeypatch) | Convert all example Jupyter notebooks to scripts and run them, making sure they run through without any problems

is_ipython_available()

  Check if Jupyter Notebook kernel is available

test_notebooks(notebook, monkeypatch)

  Convert all example Jupyter notebooks to scripts and run them, making sure they run through without any problems